---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: ppc64le
  version: 3.20.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.3-ppc64le.tar.gz
  iso: alpine-minirootfs-3.20.3-ppc64le.tar.gz
  date: 2024-09-06
  time: 11:34:10
  size: 3447425
  sha256: 010700eb3811909eeafba58ba138bc125cc7be34c29758a521accc464ff6ea05
  sha512: 631996d6b194d2217fa4ad03fd7004019774f531e0622cb599b777604b48fda35bc7d57a511b58b7efe0cdb3e59b881f4626101d8793dbb8f337dd6ccbefaf0d
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: ppc64le
  version: 3.20.3
  flavor: alpine-netboot
  file: alpine-netboot-3.20.3-ppc64le.tar.gz
  iso: alpine-netboot-3.20.3-ppc64le.tar.gz
  date: 2024-09-06
  time: 11:34:38
  size: 75762041
  sha256: d139c7503c0979d4e9c5c235ba14e16d25c1da38696b5ca3627945cedefb6088
  sha512: 31e25800b04b95d0b0ef218778f03937cc22625d495f92f7edcc378574d37f548e0fa75c3d04fef8239b81d0fd897e9585c716659a175a493919694bd1dfc856
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: ppc64le
  version: 3.20.3
  flavor: alpine-standard
  file: alpine-standard-3.20.3-ppc64le.iso
  iso: alpine-standard-3.20.3-ppc64le.iso
  date: 2024-09-06
  time: 11:35:01
  size: 130357248
  sha256: e4ef168a50a0d955c18e437a8ab29f7b4e9991e366a3d7821485d43e7f0eb68c
  sha512: 4806e7bd4372f4436e6c56870c4e42f026dc7c92445e82a5b7f1ceb6ec91b8366b220ab23fa7714de5dee66159943851cf6502f3a871811365725b21dd17b673
